WEBISSUES(1)

NAME
webissues - issue tracking and team collaboration system

SYNOPSIS
webissues [options]

DESCRIPTION
This manual page documents briefly the WebIssues Client. WebIssues is an open source, multi-platform system for issue tracking and team collaboration. It can be used to store, share and track issues with various attributes, comments and file attachments. To use the WebIssues Client, you also need a server, which is available as a separate package.

OPTIONS
The parameters for adjusting window style and position are described here:
    http://doc.trolltech.com/4.4/qapplication.html#QApplication

AUTHOR
This manual page was written by Patrick Matthäi <patrick.matthaei@web.de> and updated by Michal Mecinski <mimec@mimec.org>.

COPYRIGHT
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

SEE ALSO
Website
    http://webissues.mimec.org/ Online Documentation
    http://doc.mimec.org/webissues/client/ Forum
    http://webissues.mimec.org/forum/general Bugs & Requests
    http://webissues.mimec.org/forum/tracker